

/*- Typography */

body {
    font-family: 'Verdana', Arial, Sans-Serif;, 'Verdana', Arial, Sans-Serif;
	}

strong, em, b, i {
    font-family: 'Verdana', Arial, Sans-Serif;, 'Verdana', Arial, Sans-Serif;
	}

h1, h2, h3, h4, h5, h6, .blog-title {
	font-family: 'Verdana', Arial, Sans-Serif;
	}

.comments input[type=text], .comments textarea, code {
	font-family: 'Verdana', Arial, Sans-Serif;
	}


/*- Page Structure */


#header {
	position: relative;
	height: 170px;
	background: #CA48D9;
	background-position: top right;
	}

/*- Headings */

h1 {
	font-size: 3em;
	}

.blog-title {
	font-size: 3em;
	font-weight: normal;
	padding: 60px 40px 0;
	}

.blog-title a,
#header .description {
	text-decoration: none;
	color: white;
	}

.blog-title a:hover {
	text-decoration: underline;
	}

#header .description { /* Description in header */
	font-size: 1.5em;
	margin: 0 40px;
	}
h2 {
	font-size: 2.3em;
	}

#rollingarchives.emptypage {
	display: none;
	}

.page-head {
	margin: 20px 0;
	text-align: center;
	}

.page-head h1 {
	font-size: 2.5em;
	}

.page-head h2 {
	color: #999;
	font-size: 2.0em;
	font-weight: normal;
	text-transform: lowercase;
	}

.secondary h4 { /* Secondary H4 is sidebar headlines */
	font-size: 1.5em;
	font-weight: normal;
	padding: 0;
	display: block;
	margin-bottom: 5px;
	}

.entry-title, h3 { /* H3 is entry headlines. H4 is comments and replyform headlines */
	font-size: 1.9em;
	font-weight: normal;
	}

h4 {
	font-size: 1.3em;
	font-weight: normal;
	}

.entry-title {
	margin-right: 60px;
	}

.four04 .entry-title,
body.page .entry-title {
	text-align: center;
	}

.entry-content h3 {
	font-size: 1.5em;
	font-weight: normal;
	margin-top: 25px;
	}

.entry-content h4,
.entry-meta h4 {
	font-size: 1.3em;
	font-weight: normal;
	margin-top: 25px;
	}

.k2-asides h3 {
	font-size: 1.3em;
	font-weight: normal;
	}

.entry-head {
	margin-top: 10px;
	position: relative;
	}

body.page .entry-content h3 {
	font-size: 1.7em;
	display: relative;
	padding: 15px 0 0;
	}

body.page .entry-content h4 {
	font-size: 1.5em;
	display: relative;
	padding: 15px 0 0;
	}

.secondary div {
	margin: 20px 0 0;
	padding: 0;
	position: relative;
	}

.secondary div div {
	margin: 0;
}

#primary .metalink a, #primary .metalink a:visited, /* The Metalink class takes care of the comments, edit, rss and trackback links next to the titles */
.secondary .metalink a, .secondary .metalink a:visited,
.secondary span a, .secondary span a:visited {
	color: #999;
	font-weight: normal;
	}

#primary .hentry .entry-head .metalink {
	font-size: 1.8em;
	text-transform: lowercase;
	margin-left: 15px;
	}

#primary .k2-asides .entry-head .metalink {
	font-size: 1.4em;
	}

.single #primary .k2-asides .entry-content {
	font-size: 1.5em;
	color: #999;
	}

.comment-meta {
	margin: 0 15px 0 0;
	float: none;
	}

.comment-login, .comment-welcomeback {
	margin-top: 15px;
	color: #777;
}

#comment-personaldetails {
	margin-top: 10px;
}

.feedicon { /* Next to Comment Section Headline */
	border: 0 !important;
	padding: 0 !important;
	}

.feedlink { /* On the sidebar */
	border: none;
	padding: 2px;
	padding-right: 20px;
	background: url('images/feed.png') right center no-repeat;
	height: 16px;
	position: absolute;
	top: 0;
	right: 0;
	color: #777;
	}

.feedlink span {
	visibility: hidden;
	}

.feedlink:hover span {
	visibility: visible;
	}

.secondary .k2-asides {
	margin: 0;
	padding: 0 0 10px;
	word-spacing: -1px;
	}

.secondary .k2-asides p {
	display: inline;
	}

.secondary .k2-asides .metalink {
	padding-left: 0px;
	}

.secondary span a {
	margin-left: 10px;
	}

.entry-head .entry-edit {
	position: absolute;
	right: 0;
	top: 4px;
	}

.entry-title, .entry-title a, .entry-title a:visited,
h2, h2 a, h2 a:visited,
h3, h3 a, h3 a:visited,
h4, h4 a, h4 a:visited {
	color: #444;
	}

.entry-title, .entry-title a, .entry-title a:hover, .entry-title a:visited,
h2, h2 a, h2 a:hover, h2 a:visited,
h3, h3 a, h3 a:hover, h3 a:visited,
h4, h4 a, h4 a:hover, h4 a:visited {
	text-decoration: none;
	}

.entry-meta {
	font-size: 1em;
	line-height: 1.6em;
	color: #bbb;
	}

.entry-meta a,
.comment-meta a,
.entry-date,
.entry-time {
	color: #777;
	}

.entry-meta div {
	display: inline;
	}

.entry-head .entry-meta {
	background: url('images/time.png') left top no-repeat;
	min-height: 16px;
	padding-left: 20px;
	}

.image-meta abbr,
abbr.entry-date {
	border: none;
	}

.entry-pages {
	font-size: 1.2em;
	}

.entry-pages span {
	font-weight: bold;
	}

.entry-tags {
	padding: 2px 0px 2px 20px;
	background: url('images/tag_blue.png') left 2px no-repeat;
	}

.entry-head .entry-tags {
	display: block;
	margin-left: -20px;
	}

.entry-tags a {
	text-transform: lowercase;
	}

.entry-edit a,
.comment-reply a {
	border: none;
	padding: 4px 8px 4px 28px;
	background-position: 8px center;
	background-repeat: no-repeat;
	height: 16px;
	color: #333;
	background-color: inherit;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	}

.entry-edit a:hover,
.comment-reply a:hover {
	background-color: #9be;
	color: #fff;
	}

.entry-edit a {
	background-image: url('images/pencil.png');
	}

.comment-edit a {
	padding: 4px 8px 4px 28px;
	margin-left: 10px;
	background: url('images/comment_edit.png') 8px center no-repeat;
	}

.comment-reply {
	
	}

.comment-reply a {
	background-image: url('images/comment.png');
	}

.commentslink {
	padding: 2px 0 2px 20px;
	background: url('images/comment.png') left center no-repeat;
	}

.quoter_comment {
	padding: 2px 0 2px 20px;
	background: url('images/comment.png') left center no-repeat;
	margin-left: 5px;
	}

/*- Primary Contents */

.hentry {
	margin: 5px 0 15px;
	position: relative;
	}

.entry-content {
	font-size: 1.2em;
	line-height: 1.4em;
	text-align: left;
	color: #444;
	}

.entry-content p,
.entry-content ul,
.entry-content ol,
.entry-content div,
.entry-content blockquote {
	margin: 13px 0;
	}

#dynamic-content .k2-asides .entry-content p,
#dynamic-content .k2-asides .entry-content ul,
#dynamic-content .k2-asides .entry-content ol,
#dynamic-content .k2-asides .entry-content div,
#dynamic-content .k2-asides .entry-content blockquote {
	margin: 5px 0;
	}

#dynamic-content .k2-asides {
	margin: 15px 0;
	}

#dynamic-content .k2-asides .entry-head,
#dynamic-content .k2-asides .entry-foot {
	display: none;
	}

#dynamic-content .k2-asides .entry-content {
	display: block;
	border-left: 2px solid #ddd;
	padding-left: 20px;
	}

.asides-permalink {
	font-weight: bold;
	}

/*- Comments */

.commentsrsslink {
	background: url('images/feed.png') left top no-repeat;
	padding: 2px 0 2px 20px;
	margin-right: 10px;
	height: 16px;
	}

.trackbacklink {
	background: url('images/arrow_refresh.png') left top no-repeat;
	padding: 2px 0 2px 20px;
	height: 16px;
	}

.commentsrsslink a, .trackbacklink a {
	color: #999;
	padding: 2px;
	}

.nopassword {
	text-align: center;
	}

#commentlist {
	margin: 10px 0;
	position: relative;
	}

#commentlist .children {
	margin-left: 20px;
	}

#commentlist .children li {
	}

#commentlist li {
	margin: 10px 0 0;
	list-style: none;
	}

#commentlist .comment {
	padding: 10px;
	}

#commentlist li.comment {
	padding: 0;
	}

#commentlist li .comment-content {
	font-size: 1.3em;
	line-height: 1.4em;
	}

.comment-content p,
.comment-content ul,
.comment-content ol,
.comment-content div,
.comment-content blockquote {
	margin: 13px 0;
	}

#commentlist li .comment-meta {
	padding: 2px 0 2px 20px;
	background: url('images/time.png') left center no-repeat;
	display: block;
	}

#commentlist li img {
	padding: 0;
	border: none;
	}

#commentlist .avatar,
#commentlist .gravatar {
	float: right;
	}

#commentlist .comment-author {
	font-size: 1.3em;
	font-weight: bold;
	}

.comment-author cite {
	font-style: normal;
}

#commentlist li .counter {
	display: none;
	font: normal 1.5em 'Century Gothic', 'Lucida Grande', Arial, Helvetica, Sans-Serif;
	color: #999;
	float: left;
	width: 35px;
	}

.byuser {
	background: #fff;
	}

.bypostauthor {
	background: #fff;
	}

.bypostauthor blockquote {
	color: #333;
	background: url('images/quote.png') no-repeat 10px 0;              
	}

#commentlist #respond {
	background-color: #ddd;
	margin: 1em 0;
	padding: 1em;
	position: relative;
	}

#commentlist .cancel-comment-reply {
	position: absolute;
	top: 1em;
	right: 1em;
	background: url(images/cross.png) no-repeat left center;
	padding: 2px 0 2px 20px;
	}

#commentlist #respond a {
	/*color: #ccc;*/
	}

#pinglist {
	font-size: 1.2em;
	padding: 0;
	margin: 10px 0 10px;
	background: #f6f7f8;
	}

#pinglist li {
	margin-left: 40px;
	padding: 7px 0;
	list-style: none;
	}

#pinglist li small {
	font-size: 0.8em;
	display: block;
	}

#pinglist li .counter {
	display: none;
	}

#pinglist li span.favatar img {
	margin-left: -25px;
	border: none;
	padding: 0;
	float: left;
	}

#pinglist li img {
	padding: 0;
	border: none;
	}
	
#leavecomment, .comments #loading, #comments-closed-msg {
	text-align: center;
	margin: 30px 0 20px !important;
	color: #ddd;
	font-size: 2em;
	}

.comments #loading {
	margin-top: 20px !important;
	}

#comments-closed-msg {
	margin-bottom: 40px !important;
	}

.comments #commenterror {
	display: none;
	line-height: 2.0;
	padding: 5px;
	color: #FF0000;
	background-color: #FFFF99;
}

.comments #commentload {
	display: none;
	padding-top: 3px;
	float: right;
	vertical-align: middle;
	height: 18px;
	width: 18px;
	background: url('images/spinner.gif') center center no-repeat;
}

.comments form {
	clear: both;
	padding: 1px 0 10px;
	}

.comments input[type=text], .comments textarea {
	font-size: 12px;
	padding: 3px;
	color: #777;
	}

input[type=text]:focus, textarea:focus {
	background: #fff;
	color: #333;
	border-color: #666;
	}

.comments form input[type=text] {
	width: 45%;
	margin: 5px 5px 1px 0;
	}

.comments textarea {
	width: 95%;
	margin: 10px 0;
	border: 1px solid #888;
	}

.comments form #submit {
	float: right;
	}

#footer {
	clear: both;
	margin: 0 auto;
	padding: 20px 0 40px;
	text-align: center;
	color: #777;
	}

#footer p {
	line-height: 1.6em;
	}

#footer a {
	color: #888;
	border-bottom: 1px solid #ccc;
	font-weight: bold;
	}

#footer a:hover {
	border: none;
	text-decoration: none;
	color: #000;
	}

#footer .wp-version,
#footer .k2-version {
	display: none;
	padding-left: 0.3em;
	}

.footerstats {
	display: none;
}

/*- Links */

#skip a, #skip a:hover, #skip a:visited
{
	position: absolute;
	left: 0px;
	top: -500px;
	width: 1px;
	height: 1px;
	overflow: hidden;
	}
 
#skip a:focus
{
	position: static;
	width: auto;
	height: auto;
	} 

#primary a:hover, #primary a:visited:hover,
.secondary a:hover, .secondary a:visited:hover {
	text-decoration: underline;
	}

h2 a:hover, h2 span a:hover {
	color: #91219E !important;
	}

a {
	color: #91219E;
	text-decoration: none;
	}

.entry-content a:visited {
	color: #E199EA;
	}

/* Main Span */
#comment_quicktags {
	text-align: left;
	margin-left: 0%;
        }
/* Button Style */
#comment_quicktags input.ed_button {
	background: #F4F4F4;
	border: 1px solid #D6D3CE;
	color: #000000;
	font-family: 'verdana', arial, sans-serif;
	margin: 1px;
	width: auto;
        }
/* Button Style on focus/click */
#comment_quicktags input:focus.ed_button {
	background: #FFFFFF;
	border: 1px solid #686868;
        }
/* Button Lable style */
#comment_quicktags #ed_strong {
	font-weight: bold;
        }
/* Button Lable style */
#comment_quicktags #ed_em {
	font-style: italic;
        }

.edit {
        margin:0.5em 0;
	padding-left:0.5em;
        border-left:5px solid #e199ea;
        font:1.1em 'verdana', arial, sans-serif;
        color:#333; }
.edit a { color:#333; }
.edit a:hover { background:#e199ea; color:#fff; }





